<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>UkuiPanel::Panel</name>
    <message>
        <source>Show Desktop</source>
        <translation>ཅོག་ཙེའི་ངོས་སུ་མངོན</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>རྒྱུད་ཁོངས་སོ་ལྟ་ཆས།</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>འགན་སྡེ་རང་སྦས།</translation>
    </message>
    <message>
        <source>Panel Setting</source>
        <translation>འགན་སྡེ་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ལས་འགན་སྒྲུབ་སའི་ཆེ་ཆུང་ལེགས་སྒྲིག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ཆེ་བ།</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>འབྲིང་རིམ་ཡིན།</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>ཆུང་བ།</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>མཚན་ཉིད་རང་འཇོག།</translation>
    </message>
    <message>
        <source>Panel Position</source>
        <translation>འགན་སྡེའི་གནས།</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>རྩེ་མོ།</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>ཞབས་ཁུལ།</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>གཡོན་ཕྱོགས།</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>གཡས་གཡོན།</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ལས་འགན་གྱི་རེའུ་མིག་གཏན་འཁེལ་བྱས།</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>གསལ་པོར་མངོན་པ།</translation>
    </message>
    <message>
        <source>Switch to New Panel</source>
        <translation>འགན་སྡེ་གསར་པར་བརྗེ་བ།</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelNext</name>
    <message>
        <source>Panel Settings</source>
        <translation>འགན་སྡེ་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ཅོག་ཙེའི་ངོས་སུ་མངོན</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>རྒྱུད་ཁོངས་སོ་ལྟ་ཆས།</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>གཞི་གྲངས་གླིང་ཕྲན་གྱི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>གླིང་གསུམ།</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ཀླད་སྡེ།</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>སྡེབ་སྒྲིག་གླིང་ཕྲན་གྱི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>འགན་སྡེ་རང་སྦས།</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ལས་འགན་གྱི་རེའུ་མིག་གཏན་འཁེལ་བྱས།</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>ཚད་ལྡན་འགན་སྡེར་བརྗེ་བ།</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ལས་འགན་སྒྲུབ་སའི་ཆེ་ཆུང་ལེགས་སྒྲིག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ཆེ་བ།</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>འབྲིང་རིམ་ཡིན།</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>ཆུང་བ།</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>མཚན་ཉིད་རང་འཇོག།</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelTopBar</name>
    <message>
        <source>Panel Settings</source>
        <translation>འགན་སྡེ་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ཅོག་ཙེའི་ངོས་སུ་མངོན</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>རྒྱུད་ཁོངས་སོ་ལྟ་ཆས།</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>གཞི་གྲངས་གླིང་ཕྲན་གྱི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>གླིང་གསུམ།</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ཀླད་སྡེ།</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>སྡེབ་སྒྲིག་གླིང་ཕྲན་གྱི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>ཚད་ལྡན་འགན་སྡེར་བརྗེ་བ།</translation>
    </message>
</context>
</TS>
